Bug 13283 - 3c509 (etherlink 3) should be on bootnet.img
Summary: 3c509 (etherlink 3) should be on bootnet.img
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-30 18:20 UTC by Hans de Goede
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-14 07:59:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hans de Goede 2000-06-30 18:20:14 UTC
The 3com etherlink III is a very very common nic and thus should be on
bootnet.img, instead of on the driver disk.

Comment 1 Glen Foster 2000-07-07 01:39:00 UTC
Changing defect assignment from ewt@redhat.com to msw@redhat.com

Comment 2 Matt Wilson 2000-07-13 15:34:15 UTC
I'll see if it will fit

Comment 3 Erik Troan 2000-07-13 20:31:40 UTC
We're putting all ISA cards on the driver disk, reserving space on the main disk
for cards which can be autoprobed. I know it's a PITA, but we're simply out of
space.

Comment 4 Hans de Goede 2000-07-14 07:59:17 UTC
Atleast you tried, thats what counts ;)



Note You need to log in before you can comment on or make changes to this bug.